require('@alipay/appx-compiler/lib/sjsEnvInit');
require('./config$');

require('../../component/authorization-modal/authorization-modal');
require('../../component/imageSwiper/imageSwiper');
require('../../component/personCenter/personCenter');
require('../../component/picNav/picNav');
require('../../component/bottom/bottom');
require('../../component/noMore/noMore');
require('../../component/picNavServe/picNavServe');
require('../../component/table/table');
require('../../component/exchange-coupon-modal/exchange-coupon-modal');
require('../../component/statusPoint/statusPoint');
require('../../component/dialog/dialog');
require('../../component/progressPoint/progressPoint');
require('../../component/progressImage/progressImage');
require('../../component/authorization-modal-point/authorization-modal-point');
require('../../pages/userCenter/userCenter');
require('../../pages/mySpend/mySpend');
require('../../pages/memberOfOwn/memberOfOwn');
require('../../pages/memberRules/memberRules');
require('../../pages/integralWater/integralWater');
require('../../pages/deliveryService/deliveryService');
require('../../pages/coupons/coupons');
require('../../pages/couponDetail/couponDetail');
require('../../pages/couponCodeDetail/couponCodeDetail');
require('../../pages/consumptionDetails/consumptionDetails');
require('../../pages/IntegralMall/IntegralMall');
require('../../pages/integralMallDetail/integralMallDetail');
require('../../pages/activateCard/activateCardCallback');
require('../../pages/pointList/pointList');
require('../../pages/pointDetail/pointDetail');
